
Redmine - Patch #3847

translation update for Korean, based on r2860.

2009-09-11 09:33 - Yonghwan SO

Status: Closed Start date: 2009-09-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

updated Korean translation based on r2860. please apply it.

main updates are:

조사 정리 (를,... --> 을(를), 이(가), 은(는), (으)로)

한국어 메시지이므로 Korean(한국어) --> 한국어(Korean)

띄어쓰기 조정 (~되었습니다, ~할,... 등)

일부 추가 번역 (로드...->읽어..., 포맷->형식, 카테고리->범주, 타입->방식, ...)

어색한 번역 수정 (~하기 위하여, 주석달기 등)

사용처에 따라 잘못된 번역 수정 (보고시간 -> 등록, 새로 만들기 -> 새로움)

오래된 오타 수정 :-) (테스트만 -> 텍스트만)

특히, 반대로 번역된 일감 연관관계 수정 (막고 있음 <-> 막혀 있음)

기타 최근 추가된 메시지 번역

Thanks,

Associated revisions

Revision 2874 - 2009-09-12 11:37 - Jean-Philippe Lang

Korean translation update (#3847).

History

#1 - 2009-09-12 11:34 - Jean-Philippe Lang

- Category set to Translations

- Status changed from New to Closed

Applied in r2874.

Thanks.

Files

locale-ko-r2860.patch 27.7 KB 2009-09-11 Yonghwan SO

ko.yml 37 KB 2009-09-11 Yonghwan SO
